[MAINOPTIONS]
background=WarchikTheme\background.jpg
ava_send=0
ava_time=30
usr_email=your@email.here
usr_pass=parol4eg
[DATE]
date_enabled=1
dateformat=dd.mm.yy
date_x=41
date_y=305
date_stroke=0
date_fontname=Century Gothic 
date_fontsize=24
date_fontcolor=FFFF00
date_strokecolor=C1EE3C
[PICS1]
list=WarchikTheme\photo1.jpg;WarchikTheme\photo2.jpg;WarchikTheme\photo3.jpg;WarchikTheme\photo4.jpg;WarchikTheme\photo5.jpg;
pics1_enabled=1
pics1_x=0
pics1_y=0
[PICS2]
list=WarchikTheme\p2_1.jpg;WarchikTheme\p2_2.jpg;WarchikTheme\p2_3.jpg;WarchikTheme\p2_4.jpg;WarchikTheme\p2_5.jpg;
pics2_enabled=0
pics2_x=0
pics2_y=339
[WEATHER]
w_enabled=1
w_x=0
w_y=745
w_fontname=Century Gothic
w_fontsize=24
w_fontcolor=FFFF00
w_bg=WarchikTheme\weatherbg.jpg
wz1_fontname=Century Gothic
wz1_fontsize=30
wz1_fontcolor=FFFF00
wz2_fontname=Century Gothic
wz2_fontsize=30
wz2_fontcolor=FFFF00
wz3_fontname=Century Gothic
wz3_fontsize=30
wz3_fontcolor=FFFF00
wz4_fontname=Century Gothic
wz4_fontsize=30
wz4_fontcolor=FFFF00
wz5_fontname=Arial
wz5_fontsize=8
wz5_fontcolor=FFFFFF
wz6_fontname=Century Gothic
wz6_fontsize=24
wz6_fontcolor=FFFF00
wz7_fontname=Century Gothic
wz7_fontsize=11
wz7_fontcolor=FFFF00
wc_x=40
wc_y=428
wz1_x=32
wz1_y=519
wz2_x=32
wz2_y=640
wz3_x=128
wz3_y=519
wz4_x=135
wz4_y=640
wz5_x=140
wz5_y=506
wz6_x=40
wz6_y=335
wz7_x=20
wz7_y=466
wz1_enabled=1
wz2_enabled=1
wz3_enabled=1
wz4_enabled=1
wz5_enabled=0
wz6_enabled=1
wz7_enabled=1
wz_icon_x=0
wz_icon_y=0
w_city=27612
[RText1]
rt1_fontname=Arial Black
rt1_fontsize=20
rt1_fontcolor=FFFFFF
rt1_x=15
rt1_y=743
rt1_enabled=1
rt1_text=Ï Ð È Â Å Ò
